EDIT - bug #10061

Current in-TaxEditor documentation needs to be removed
05/12/2022 10:24 PM - Andreas Miiller

Status: New Start date:
Priority: New Due date:
Assignee: Katja Luther % Done:
Category: taxeditor Estimated time:

Target version: Update Documentation

Severity: normal Found in Version:

0%
0:00 hour

Description
... (and replaced by up-to-date docmentation if possible, pdf?, html?)

see meeting 2022-03-18 (https://wiki.ogbm.org/bdinotes/index.php?title=BDI_332)

Related issues:

Related to EDIT - task #9994: Tasks from documentation meeting 3/22

Related to EDIT - task #488: Parser for editor documented

Related to EDIT - feature request #10062: Migrate TaxEditor word documentatio...
Related to EDIT - task #2035: [MANUAL] Update Editor documentation to current...
Related to EDIT - task #10063: Move online tutorials to single place

Closed 04/01/2022
Feedback

New

In Progress  05/02/2022
New

04/08/2022

05/06/2022

History

#1 - 05/12/2022 10:24 PM - Andreas Miiller
- Related to task #9994: Tasks from documentation meeting 3/22 added

#2 - 05/12/2022 10:25 PM - Andreas Miiller
- Related to bug #9905: Parser is slow for names with authorteams added

- Related to task #488: Parser for editor documented added

#3 - 05/12/2022 10:26 PM - Andreas Miuller

- Tags set to editor_manual

#4 - 05/12/2022 10:29 PM - Andreas Miiller

- Related to feature request #10062: Migrate TaxEditor word documentation to markdown added

#5 - 05/12/2022 10:30 PM - Andreas Miuller

- Related to deleted (bug #9905: Parser is slow for names with authorteams)

#6 - 05/12/2022 10:30 PM - Andreas Miiller
- Related to task #2035: [MANUAL] Update Editor documentation to current version added

#7 - 05/12/2022 10:37 PM - Andreas Miiller
- Related to task #10063: Move online tutorials to single place added

04/20/2024
